
#ifndef _STRING_H
#define _STRING_H

#include <common.h>

/* itoa.c */
char *itoa( int value, char *string, int radix );

/* itos.c */
char *itos( int value, char *string, int format );

/* strcpy.c */
char *strcpy( char *dest, const char *src );
void *memcpy( void *dest, const void *src, size_t count );

/* strtok.c */
char *strchr( char *string, int c );
size_t strcspn( char *string1, char *string2 );
size_t strspn( char *string1, char *string2 );
char *strtok( char *string1, char *string2 );

#endif
